<script setup lang="ts">
import {useRoute} from "vue-router";
const route = useRoute()
let {api} = await $fetch('/api/data/all')

</script>

<template>
这是 {{route.params.WebName}} 数据展示
</template>

<style scoped>

</style>